_id: yXOcuRJ4VU4msPbm
_key: '!items!yXOcuRJ4VU4msPbm'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Pool Ray
system:
  actions:
    - _id: tzb6xj5yd7fhvvtj
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
      range:
        units: touch
      target:
        value: ranged weapon held
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>The magus can expend 1 point from his arcane pool as a standard action
      to infuse a ranged weapon with elemental power. As a free action while
      making an attack roll with the infused ranged weapon, after the attack
      roll has been made but before the results are revealed by the GM, the
      magus can release the charge and cause his attack to deal 1d6 points of
      energy damage (acid, cold, electricity, or fire, chosen when he spends the
      arcane pool point to activate this ability). If he misses with this
      attack, the charge is lost and the effect is wasted. If the magus has the
      ranged spellstrike class feature (such as through the myrmidarch
      archetype), he can use this ability with ranged spellstrike to treat it as
      its own ranged touch attack.</p>

      <p>At 6th level and every 3 levels thereafter, the amount of damage dealt
      by this attack increases by 1d6.</p>
  subType: classFeat
type: feat

